body         { font-size: 10pt; color: #000000; font-family: Verdana; margin: 0 }
a:link       { text-decoration: none; color: #000000 }
a:visited    { text-decoration: none; color: #000000 }
a:hover      { text-decoration: underline; color: #70615c }
a:active     { text-decoration: none; color: #000000 }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt; }
h1, .componentheading, .sectiontableheader           { margin-top: 15; margin-bottom: 15; font-size: 16pt; color: #70615c; text-align: center }
h2, .contentheading           { margin-top: 15; margin-bottom: 15; font-size: 14pt; color: #color: #70615c; text-align: center }
h3, .moduleheading           { margin-top: 10; margin-bottom: 10; font-size: 12pt }
h4           { margin-top: 10; margin-bottom: 10; font-size: 11pt }
ul.menu {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
    margin: 0px;
}
ul.menu li a:link, ul.menu li a:visited {
	display: block;
	vertical-align: middle;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	padding: 3px 6px 3px 12px;
	width:auto;
	text-decoration: none;
	color:#ffff00;
	background-color: #70615c;
	text-transform: uppercase;
}
ul.menu li a:hover{
	text-decoration: none;
	color:#ffffff;
	background-color: #000000;
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#ffff00;
	font-weight:normal;
}

a:hover.stopka {
	text-decoration: underline;
	color:#ffffff;
}
img  { border:0 }
ul   { text-align: left }